@charset "utf-8";


.sitemap-list {
  text-align: left;
}

.sitemap-list li:not(:first-child) {
  margin-top: 1em;
}

.sitemap-list li ul {
  margin-top: 1em;
}

.sitemap-list li ul li {
  margin-left: 1em;
}

.sitemap-list li {
  position: relative;
  padding-left: 1em;
}

.sitemap-list li::before {
  content: '';
  display: block;
  width: 8px;
  height: 3px;
  background: #00b0ff;
  position: absolute;
  top: 0.6em;
  left: 0;
}